@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");
:root {
	--color0: #ffffff;
    --color1: #E0E0E0;
    --color2: #f8eabd;
    --color3: #C09433;
    --color4: #BF9432;
    --color5: #1B420D;
    --color6: #1A410C;
    --color7: #000000;

  --bs-body-font-family: "Roboto", sans-serif;
  --bs-body-font-size: 16px;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #666666;	
}
body,html{
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}
body{
	background-color: var(--color2);
	background-image: url('../images/bg.jpg');
}
.main{
	background-color: var(--color0);

}
.nav-link,a,.btn{
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.navbar-brand img {
	max-height: 150px;
}

.section-slideshow {
    background: var(--color2) none repeat scroll 0 0;
    box-shadow: 0 0 50px var(--color5);
}
.header {
	background: var(--color2) none repeat scroll 0 0;
}
.header .navbar-nav {
	background-color: var(--color5);
	border-radius: 0.75rem;
	-webkit-border-radius: 0.75rem;
	-moz-border-radius: 0.75rem;
	-ms-border-radius: 0.75rem;
	-o-border-radius: 0.75rem;
}
.header .navbar-nav .nav-link {
	font-size: 0.9rem;
}
.header .navbar-nav > .nav-item > .nav-link {
	color: var(--color1);
	padding-top: 1.5rem;
    padding-bottom: 1.5rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	text-transform: uppercase;
	text-align: center;

}
.header .navbar-nav > .nav-item:first-child > .nav-link {
	border-top-left-radius: 0.75rem;
	-webkit-border-top-left-radius: 0.75rem;
	border-bottom-left-radius: 0.75rem;
	-webkit-border-bottom-left-radius: 0.75rem;
}
.header .navbar-nav > .nav-item:first-child:last-child>.nav-link {
	border-top-right-radius: 0.75rem;
	-webkit-border-top-right-radius: 0.75rem;
	border-bottom-right-radius: 0.75rem;
	-webkit-border-bottom-right-radius: 0.75rem;
}
.header .navbar-nav .nav-link:hover,
.header .navbar-nav .nav-link:focus {
	background-color: var(--color3);
	color: var(--color5);
}
img {
	max-width: 100%;
	height: auto;
}
.section-slideshow .navbar-nav{
	flex-direction: column;
	height: 100%;
}
.section-slideshow .navbar-nav .nav-item{
	background-color: var(--color5);
	flex: 1 0 0%;
	width: 100%;
	text-align: center;
	padding: 1rem;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.section-slideshow .navbar-nav .nav-item .nav-link {
	color: var(--color1);
	font-size: 2rem;
	display: block;	
	border: 1px solid var(--color1);
	height: 100%;
	display: inline-flex;
	align-items: center;
	width: 100%;
	text-align: center;
	justify-content: center;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	
}
.module-position-slideshow .module-content,
.module-position-slideshow .module-content .mod-custom {
	height: 100%;
}
.section-slideshow .navbar-nav .nav-item:nth-child(2n+2) {
	background-color: var(--color3);
}
.section-slideshow .navbar-nav .nav-item:hover {
	background-color: var(--color1);

}
.section-slideshow .navbar-nav >.nav-item:hover> .nav-link,
.section-slideshow .navbar-nav >.nav-item:focus >.nav-link,
.section-slideshow .navbar-nav >.nav-item:active >.nav-link,
.section-slideshow .navbar-nav >.nav-item.current >.nav-link {
	color: var(--color5);
	border-color: var(--color5);
}
.section-slideshow .navbar-nav .nav-item:nth-child(2n+2):hover {
	background-color: var(--color1);

}
.section-slideshow .navbar-nav .nav-item:nth-child(2n+2):hover .nav-link {
	color: var(--color3);
	border-color: var(--color3);
}
.header .navbar-nav .dropdown-menu{
	background-color: var(--color3);
	border: 0;
	border-radius: 0;
	padding: 0;
	box-shadow: 0 10px 50px var(--color5);
	min-width: 200px;
}
.header .navbar-nav .dropdown-menu .nav-link{
	color: var(--color1);
}
.header .navbar-nav .dropdown-menu .nav-link:hover,
.header .navbar-nav .dropdown-menu .nav-link:focus,
.header .navbar-nav .dropdown-menu .nav-link:active,
.header .navbar-nav .dropdown-menu .nav-item.current .nav-link{

	background-color: var(--color0);
	color: var(--color3);
}
.component-section {
	padding: 2rem 0;
}
.bottom-section{
	background-color: var(--color2);
	background-image: url('../images/bg.jpg');
	padding: 2rem 0
}
.footer {
	background: #CFC194;
	font-size: 0.75rem;
	font-weight: 300;
	margin-top: auto;
	padding: 10px;
	text-align: center;
	padding: 2rem 0;
}

.section-slideshow #wowslider-container1 .ws_bullets a{
	background: none repeat scroll 0 0 var(--color1);

	width: 1.5rem;
	height: 1.5rem;
	margin: 0 0.5rem;
	display: inline-block;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}
.section-slideshow #wowslider-container1 .ws_bullets a.ws_selbull,
.section-slideshow #wowslider-container1 .ws_bullets a:hover{
	background: none repeat scroll 0 0 var(--color3);
}

.accordion {
	--bs-accordion-btn-bg: var(--color3);
	--bs-accordion-btn-color: var(--color0);
	--bs-accordion-btn-font-weight: 700;
	--bs-accordion-border-width: 1px;
	--bs-accordion-border-color: var(--color3);
	--bs-accordion-active-bg: var(--color2);
	--bs-accordion-active-color: var(--color0);
	--bs-accordion-btn-focus-box-shadow: none;
	--bs-accordion-active-color: var(--color5);
	margin-bottom: 1rem;
	margin-top: 1rem;

}
.accordion-button{
	font-weight: 700;
}

.section-slideshow .navbar-nav{
	flex-direction: column;
	height: 100%;
}
.section-slideshow .navbar-nav .nav-item{
	background-color: var(--color5);
	flex: 1 0 0%;
	width: 100%;
	text-align: center;
	padding: 1rem;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.section-slideshow .navbar-nav .nav-item .nav-link {
	color: var(--color1);
	font-size: 2rem;
	display: block;	
	border: 3px solid var(--color1);
	height: 100%;
	display: inline-flex;
	align-items: center;
	width: 100%;
	text-align: center;
	justify-content: center;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	
}
.module-position-slideshow .module-content,
.module-position-slideshow .module-content .mod-custom {
	height: 100%;
}

.module-position-slideshow .inner{
height: 100%;
}